@media (min-width:1001px){
	.container{
		width: 1000px;
	}
}


@media (max-width:1050px){
	#main-menu-wrapper #main-menu li a{
		font-size: 12px !important;
	}

	 .enroll a {
	    font-size: 16.79px;
	}

	.enroll a:after {
	    right: 11px;
	    font-size: 23px;
	}

	.enroll p {
	    padding: 6px 10px;
	}
}

@media (max-width:1050px) and (min-width:1000px){
	.policies a {
	    padding: 0px 35px 0 11px;
	    font-size: 11px;
	}

	.policies a.download-btn:after {
	    right: 13px;
	 }	
}
/*
=================================
	@media (min-width:1001px)
=================================
*/
@media (max-width:1000px){
	
	.filter-btn {
	    float: none;
	    text-align: center;
	    margin-top: 40px;
	}

	.staff-filer-btn h1 {
	    display: block;
	    text-align: center;
	}
	.grid-item{
		width: 31%;
	}

	.policies a {
	    padding: 0px 28px 0 14px;
	    font-family: 900;
	    font-size: 11px;
	}

	.policies a.download-btn:after {
	    right: 7px;
	}

	.detail-btn a {
	    margin-right: 28px;
	}
}

/*
=================================
	@media (max-width:1000px)
=================================
*/

@media (max-width: 991px){
	.enroll h1:after {
	    right: 16px;
	    font-size: 25px;
	}

	.enroll h1 {
	    font-size: 16.79px;
	}

	.detail-btn a {
	    padding: 12px 53px 12px 30px;
	    margin-right: 14px;
	}
}
/*
=================================
	@media (max-width:991px)
=================================
*/

@media (max-width:767px){
	.program-detail, .staff-detail {
	    padding: 0;
	    margin-top: 15px;
	}
	.grid-item{
		width: 47%;
	}

	.right-image,.left-image {
	    float: none !important;
	}

	.filter-btn a {
	    padding: 8px 12px 8px;
	}
}

/*
=================================
	@media (max-width:767px)
=================================
*/

@media (max-width: 600px){
	.detail-btn a {
	    width: 100%;
	    margin-top: 10px;
	    text-align: center;
	}

	.policies .download-btn {
	    position: relative;
	}

	.policies p {
	    display: block;
	    width: 100%;
	    padding: 6px;
	}

	.policies a {
	    width: 100%;
	    display: block;
	    line-height: 42px;
	}
}

/*
=================================
	@media (max-width:500px)
=================================
*/


	@media (max-width:479px){
	.filter-btn a {
	    width: 100%;
	    display: inline-block;
	    margin: 0;
	    margin-top: 10px !important;
	}

	.grid-item {
	    width: 100%;
	}
}

/*
=================================
	@media (max-width:479px)
=================================
*/
